using System.ComponentModel;
using SushiBarDataModels.Models;

namespace SushiBarContracts.ViewModels;

public class ClientViewModel : IClientModel
{
    public int Id { get; set; }
    [DisplayName("FIO client")]
    public string ClientFio { get; set; } = string.Empty;
    [DisplayName("Email")]
    public string Email { get; set; } = string.Empty;
    [DisplayName("Password")]
    public string Password { get; set; } = string.Empty;
}